@charset "utf-8";


#wrapper {background-color:transparent !important;}
.inner {width:1170px; margin:0 auto;}


/* »ó´Ü ·¹ÀÌ¾Æ¿ô */

#header .hd {background:#fff; border-bottom:1px solid #d5d5d5;}
#header .hd:after {display:block;clear:both;content:"";}
#header .hd_bn01 {float:left;}
#header .logo {float:left;}
#header .hd_sch01 {float:left;}
#header .gnb {background:#fff; border-bottom:1px solid #d5d5d5;}
#header .gnb:after {display:block;clear:both;content:"";}
#header .gnb_btn01 {float:left;}
#header .gnb01 {float:right;}


/* ¸ÞÀÎ ·¹ÀÌ¾Æ¿ô */

#st1:after {display:block;clear:both;content:"";}
#st1 .st1_inner {width:1565px; margin:0 auto;}
#st1 .st1_bn01 {float:left;}
#st1 .st1_bn02 {float:left;}
#st1 .st1_bn03 {float:left;}
#st1 .st1_bn04 {float:left;}

#st2 .st2_bn01 {box-shadow:5px 5px 10px rgb(0,0,0,0.1);}
#st2 .st2_bn01:after {display:block;clear:both;content:"";}
#st2 .st2_img01 {float:left;}
#st2 st2_txt01 {float:right;}

#st4 .st4_bn:after {display:block;clear:both;content:"";}
#st4 .st4_bn01 {float:left;}
#st4 .st4_bn02 {float:right;}

#st6 .st6_bn:after {display:block;clear:both;content:"";}
#st6 .st6_bd01 {float:left;}
#st6 .st6_bn01 {float:right;}

.foot_con {background:#f4f4f4; border-bottom:1px solid #e3e3e3;}
.f_con:after {display:block;clear:both;content:"";}
.f_con01 {float:left;}
.f_con01:after {display:block;clear:both;content:"";}
.sns {float:right;}

#footer {background:#f4f4f4;}
#footer .footer01:after {display:block;clear:both;content:"";}
#footer .f_logo {float:left;}
#footer .copyright {float:right;}


/* ¼­ºê ·¹ÀÌ¾Æ¿ô */

#sub_container {width:1170px; margin:0 auto; *zoom:1;}
#sub_container:after {display:block; clear:both; content:"";}
#container {width:1170px !important;}